MediaViki:Common.css

Sanarxiv saytından
Rimas (müzakirə | töhfələr) (Səhifə "İnfoqutu dizaynı: .infobox { border: 1px solid #a2a9b1; border-spacing: 3px; background-color: #f8f9fa; color: black; margin: 0.5em 0 0.5em 1em; padding: 0.2em; float: right; clear: right; font-size: 88%; line-height: 1.5em; width: 24em; } .infobox th { vertical-align: top; text-align: left; background-color: #f2f2f2; } .infobox .header { background-color: #cedff2; text-align: center;..." məzmunu ilə yaradıldı) tərəfindən edilmiş 15:08, 26 yanvar 2026 tarixli redaktə
(fərq) ← Əvvəlki versiya | Son versiya (fərq) | Sonrakı versiya → (fərq)
Naviqasiyaya keç Axtarışa keç

Qeyd: Dəyişiklikləri yayımladıqdan sonra etdiyiniz dəyişikliklərin görünməsi üçün brauzerinizin keşinin təmizlənməsi lazım ola bilər.

  • Firefox / Safari: Reload düyməsinə basılı tutarkən Shift düyməsinə basın, və ya Ctrl+F5 və ya Ctrl+R (Mac üçün ⌘-R )
  • Google Chrome: Ctrl-Shift-R (Mac üçün ⌘-Shift-R)
  • Edge: Ctrl düyməsini basılı tutarkən Refresh düyməsinə basın, və ya sadəcə Ctrl+F5.
/* İnfoqutu dizaynı */
.infobox {
    border: 1px solid #a2a9b1;
    border-spacing: 3px;
    background-color: #f8f9fa;
    color: black;
    margin: 0.5em 0 0.5em 1em;
    padding: 0.2em;
    float: right;
    clear: right;
    font-size: 88%;
    line-height: 1.5em;
    width: 24em;
}
.infobox th {
    vertical-align: top;
    text-align: left;
    background-color: #f2f2f2;
}
.infobox .header {
    background-color: #cedff2;
    text-align: center;
    font-size: 125%;
    font-weight: bold;
    padding: 5px;
}